<!DOCTYPE html >
<html lang="fr">

    <head >
        <meta charset="UTF-8">
        <title>Les personnages de l'histoire</title>
        <link rel="stylesheet" href="./page.css">
    </head>

    <body>

        <header>
            <img src="./images/copie.png" alt="banniere de Mourir peut attendre">
            <nav>
                <ul>
                    <li><a href="https://www.Accueil.com">Accueil</a></li> 
                    <li><a href="https://www.Personnages.com">Personnages</a></li> 
                    <li><a href="https://www.Bandes_annonces.com">Bandes annonce</a></li> 
                    <li><a href="https://www.Boutique.com">Boutique</a></li> 
                </ul>
            </nav>
        </header>
        <main>
            <ul>
                <li>
                    <section>
                        <img src="./images/james-bond.jpg" alt="photo representant James Bond">
                        <section>
                            <h2>James Bond</h2>
                            <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.</p>
                        </section>
                    </section>
                </li>
                <li>
                    <section id='position'>
                        <img src="./images/madeleine.jpg" alt="photo representant Madeleine Swann">
                        <section>
                            <h2>Madeleine Swann</h2>
                            <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.</p>
                        </section>
                    </section>
                </li>
                <li>
                    <section>
                        <img src="./images/madeleine.jpg" alt="photo representant Madeleine Swann">
                        <section>
                            <h2>Madeleine Swann</h2>
                            <p>Madeleine Swann est interprêtée par Léa Seydoux. </p>
                        </section>
                    </section>
                </li>
            </ul>
            <aside>
                <section>
                    <h3>Nouvelles</h3>
                    <p>Mourir peut Attendre est sorti au cinéma le 6 octobre. </p>
                </section>
                <section>
                    <h3>Réseaux sociaux</h3>
                    <nav>
                        <ul>
                            <li><a href="https://www.facebook.com" target="blank"><img src="./images/logo-facebook.png" alt="le logo de facebook">Facebook</a></li> 
                            <li><a href="https://www.twitter.com/" target="blank"><img src="./images/Twitter-Emblème.png" alt="le logo de twitter" >Twitter</a></li>
                        </ul>
                    </nav>
                </section>
                <section>
                    <h3>Contacts</h3>
                    <section>
                        <p>Côme de LAMBILLY</p>
                        <p><a href="https://www.google.com/intl/fr/gmail/about/">contact@exemple.com</a></p>
                    </section> 
                </section>
            </aside>
        </main>
        
        <footer>
            La page a été réalisée en 2022
        </footer>

    </body>
</html>
